{
  "verseBefore": "Teach me, Yahweh, the way of your statutes,\n\\q and I will keep them to the end.\n\\q",
  "verseAfter": "Teach me, Yahweh, the way of your statutes,\n\\q and I will keep it to the end.\n\\q",
  "tags": [
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 33,
  "modifiedTimestamp": "2021-06-11T22:54:56.401Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 33
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
